<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="315"
        android:endColor="@color/color_123885"
        android:startColor="@color/color_30c1ca" />
    <corners android:radius="6dp" />

</shape>